@import "@material/textfield/mdc-text-field";
@import "../../color";

.mat-text-field-comp {
  width: 100%;
}

.mat-text-field-error-validation-msg {
  color: $validation-error-color !important;
}

.mat-text-field-warn-validation-msg {
  color: $validation-warn-color !important;
}